Subject: [lojban] What about obscuring addresses in the mailing-list archives?

From: jexOm. <[email-masked]>
Date: Tue, 4 Feb 2003 00:37:37 +0100

coi. rodo .i mi'e jexom.

Let's go for this discussion...

Robin has created an archive for the two mailing-lists, which is a very 
good thing, thanks a lot Robin.

In these archives, e-mail addresses are not obscured (as they are in 
YahooGroups archives for example). I think it would be a good idea to 
do the same thing. Below are excerpts of a discussion I had with Robin. 
Robin prefers to leave the addresses in clear.

What do you think? I hope this won't start a too long thread...

Jérôme.

>> Note that MHonArc has an
>> option to obscure e-mail addresses.
>
> I didn't actually know that. That annoys me,
> though, because it means
> people can't reply to mail in the archives.

>> PS: Back to a previous topic about obscuring the archive e-mail
>> addresses against spambots, I still think it would be a good idea,
>> since addresses are still received in clear in individual messages,
>> and since the goal of a mailing-list is not to send individual
>> messages but to share concerns with the list.
>> But it's your decision, dear web/post-master :-)
>
> I prefer not, but if you want to ask the list, I don't mind.
>
> -Robin